<?php
return [
    'badaso_data_rows',
    'badaso_data_types',
    'badaso_menus',
    'badaso_menu_items',
    'badaso_users',
    'badaso_roles',
    'badaso_permissions',
    'badaso_configurations',
    'badaso_role_permissions',
    'badaso_user_roles',
    'badaso_user_verifications',
    'badaso_email_resets',
    'badaso_notifications',
    'badaso_firebase_cloud_messages',
    'badaso_password_resets',
    'badaso_personal_access_tokens',
    'migrations',
    'activity_log',
    'failed_jobs',
    'personal_access_tokens',
    'users',
    'password_resets',
    'content',
    'categories',
    'comments',
    'posts',
    'post_tag',
    'tags',
] ;